<?xml version="1.0" ?>
<ValueSet xmlns="http://hl7.org/fhir">
    <id value="ems-reiseland"/>
    <url value="https://termgit.elga.gv.at/ValueSet-ems-reiseland"/>
    <identifier>
        <use value="official"/>
        <system value="urn:ietf:rfc:3986"/>
        <value value="urn:oid:1.2.40.0.34.6.0.10.51"/>
    </identifier>
    <version value="202001"/>
    <name value="ems-reiseland"/>
    <title value="EMS_Reiseland"/>
    <status value="active"/>
    <date value="2020-01-01"/>
    <description value="**Description:** Concepts of Countries (in the context of importet diseases)&#10;&#10;**Beschreibung:** Konzepte für Reiseländer"/>
    <compose>
        <include>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <concept>
                <code value="AD"/>
                <display value="Andorra"/>
            </concept>
            <concept>
                <code value="AE"/>
                <display value="Vereinigte Arabische Emirate"/>
            </concept>
            <concept>
                <code value="AF"/>
                <display value="Afghanistan"/>
            </concept>
            <concept>
                <code value="AG"/>
                <display value="Antigua &amp; Barbuda"/>
            </concept>
            <concept>
                <code value="AI"/>
                <display value="Anguilla"/>
            </concept>
            <concept>
                <code value="AL"/>
                <display value="Albanien"/>
            </concept>
            <concept>
                <code value="AM"/>
                <display value="Armenien"/>
            </concept>
            <concept>
                <code value="AN"/>
                <display value="Niederländische Antillen"/>
            </concept>
            <concept>
                <code value="AO"/>
                <display value="Angola"/>
            </concept>
            <concept>
                <code value="AQ"/>
                <display value="Antarktis"/>
            </concept>
            <concept>
                <code value="AR"/>
                <display value="Argentinien"/>
            </concept>
            <concept>
                <code value="AS"/>
                <display value="Samoa-Amerikanisch"/>
            </concept>
            <concept>
                <code value="AT"/>
                <display value="Österreich"/>
            </concept>
            <concept>
                <code value="AU"/>
                <display value="Australien"/>
            </concept>
            <concept>
                <code value="AW"/>
                <display value="Aruba"/>
            </concept>
            <concept>
                <code value="AX"/>
                <display value="Aland Islands"/>
            </concept>
            <concept>
                <code value="AZ"/>
                <display value="Aserbaidschan"/>
            </concept>
            <concept>
                <code value="BA"/>
                <display value="Bosnien &amp; Herzegowina"/>
            </concept>
            <concept>
                <code value="BB"/>
                <display value="Barbados"/>
            </concept>
            <concept>
                <code value="BD"/>
                <display value="Bangladesch"/>
            </concept>
            <concept>
                <code value="BE"/>
                <display value="Belgien"/>
            </concept>
            <concept>
                <code value="BF"/>
                <display value="Burkina Faso"/>
            </concept>
            <concept>
                <code value="BG"/>
                <display value="Bulgarien"/>
            </concept>
            <concept>
                <code value="BH"/>
                <display value="Bahrain"/>
            </concept>
            <concept>
                <code value="BI"/>
                <display value="Burundi"/>
            </concept>
            <concept>
                <code value="BJ"/>
                <display value="Benin"/>
            </concept>
            <concept>
                <code value="BL"/>
                <display value="Saint Barthelemy"/>
            </concept>
            <concept>
                <code value="BM"/>
                <display value="Bermuda"/>
            </concept>
            <concept>
                <code value="BN"/>
                <display value="Brunei Darussalam"/>
            </concept>
            <concept>
                <code value="BO"/>
                <display value="Bolivien"/>
            </concept>
            <concept>
                <code value="BQ"/>
                <display value="Bonaire, Sint Eustatius und Saba"/>
            </concept>
            <concept>
                <code value="BR"/>
                <display value="Brasilien"/>
            </concept>
            <concept>
                <code value="BS"/>
                <display value="Bahamas"/>
            </concept>
            <concept>
                <code value="BT"/>
                <display value="Bhutan"/>
            </concept>
            <concept>
                <code value="BV"/>
                <display value="Bouvetinsel"/>
            </concept>
            <concept>
                <code value="BW"/>
                <display value="Botsuana"/>
            </concept>
            <concept>
                <code value="BY"/>
                <display value="Belarus"/>
            </concept>
            <concept>
                <code value="BZ"/>
                <display value="Belize"/>
            </concept>
            <concept>
                <code value="CA"/>
                <display value="Kanada"/>
            </concept>
            <concept>
                <code value="CC"/>
                <display value="Kokosinseln"/>
            </concept>
            <concept>
                <code value="CD"/>
                <display value="Kongo, Demokr. Republik"/>
            </concept>
            <concept>
                <code value="CF"/>
                <display value="Zentralafrikanische Republik"/>
            </concept>
            <concept>
                <code value="CG"/>
                <display value="Kongo"/>
            </concept>
            <concept>
                <code value="CH"/>
                <display value="Schweiz"/>
            </concept>
            <concept>
                <code value="CI"/>
                <display value="Elfenbeinküste"/>
            </concept>
            <concept>
                <code value="CK"/>
                <display value="Cook-Inseln"/>
            </concept>
            <concept>
                <code value="CL"/>
                <display value="Chile"/>
            </concept>
            <concept>
                <code value="CM"/>
                <display value="Kamerun"/>
            </concept>
            <concept>
                <code value="CN"/>
                <display value="China"/>
            </concept>
            <concept>
                <code value="CO"/>
                <display value="Kolumbien"/>
            </concept>
            <concept>
                <code value="CR"/>
                <display value="Costa Rica"/>
            </concept>
            <concept>
                <code value="CT"/>
                <display value="Canton &amp; Enderburyinseln"/>
            </concept>
            <concept>
                <code value="CU"/>
                <display value="Kuba"/>
            </concept>
            <concept>
                <code value="CV"/>
                <display value="Kap Verde"/>
            </concept>
            <concept>
                <code value="CW"/>
                <display value="Curacao"/>
            </concept>
            <concept>
                <code value="CX"/>
                <display value="Weihnachtsinsel"/>
            </concept>
            <concept>
                <code value="CY"/>
                <display value="Zypern"/>
            </concept>
            <concept>
                <code value="CZ"/>
                <display value="Tschechische Republik"/>
            </concept>
            <concept>
                <code value="DE"/>
                <display value="Deutschland"/>
            </concept>
            <concept>
                <code value="DJ"/>
                <display value="Dschibuti"/>
            </concept>
            <concept>
                <code value="DK"/>
                <display value="Dänemark"/>
            </concept>
            <concept>
                <code value="DM"/>
                <display value="Dominica"/>
            </concept>
            <concept>
                <code value="DO"/>
                <display value="Dominikanische Republik"/>
            </concept>
            <concept>
                <code value="DZ"/>
                <display value="Algerien"/>
            </concept>
            <concept>
                <code value="EC"/>
                <display value="Ecuador"/>
            </concept>
            <concept>
                <code value="EE"/>
                <display value="Estland"/>
            </concept>
            <concept>
                <code value="EG"/>
                <display value="Ägypten"/>
            </concept>
            <concept>
                <code value="EH"/>
                <display value="Westsahara Eigenständiger Staat"/>
            </concept>
            <concept>
                <code value="ER"/>
                <display value="Eritrea"/>
            </concept>
            <concept>
                <code value="ES"/>
                <display value="Spanien"/>
            </concept>
            <concept>
                <code value="ET"/>
                <display value="Äthiopien"/>
            </concept>
            <concept>
                <code value="FI"/>
                <display value="Finnland"/>
            </concept>
            <concept>
                <code value="FJ"/>
                <display value="Fidschi"/>
            </concept>
            <concept>
                <code value="FK"/>
                <display value="Falklandinseln"/>
            </concept>
            <concept>
                <code value="FM"/>
                <display value="Mikronesien"/>
            </concept>
            <concept>
                <code value="FO"/>
                <display value="Färoeer Inseln"/>
            </concept>
            <concept>
                <code value="FQ"/>
                <display value="Französische Südpolargebiete"/>
            </concept>
            <concept>
                <code value="FR"/>
                <display value="Frankreich"/>
            </concept>
            <concept>
                <code value="GA"/>
                <display value="Gabun"/>
            </concept>
            <concept>
                <code value="GD"/>
                <display value="Grenada"/>
            </concept>
            <concept>
                <code value="GE"/>
                <display value="Georgien"/>
            </concept>
            <concept>
                <code value="GF"/>
                <display value="Französisch Guayana"/>
            </concept>
            <concept>
                <code value="GG"/>
                <display value="Guernsey Insel"/>
            </concept>
            <concept>
                <code value="GH"/>
                <display value="Ghana"/>
            </concept>
            <concept>
                <code value="GI"/>
                <display value="Gibraltar"/>
            </concept>
            <concept>
                <code value="GL"/>
                <display value="Grönland"/>
            </concept>
            <concept>
                <code value="GM"/>
                <display value="Gambia"/>
            </concept>
            <concept>
                <code value="GN"/>
                <display value="Guinea"/>
            </concept>
            <concept>
                <code value="GP"/>
                <display value="Guadeloupe"/>
            </concept>
            <concept>
                <code value="GQ"/>
                <display value="Äquatorial Guinea"/>
            </concept>
            <concept>
                <code value="GR"/>
                <display value="Griechenland"/>
            </concept>
            <concept>
                <code value="GS"/>
                <display value="Südgeorgien &amp; südl. Sandwich-I."/>
            </concept>
            <concept>
                <code value="GT"/>
                <display value="Guatemala"/>
            </concept>
            <concept>
                <code value="GU"/>
                <display value="Guam US-Verwaltung"/>
            </concept>
            <concept>
                <code value="GW"/>
                <display value="Guinea-Bissau"/>
            </concept>
            <concept>
                <code value="GY"/>
                <display value="Guyana"/>
            </concept>
            <concept>
                <code value="HK"/>
                <display value="Hongkong"/>
            </concept>
            <concept>
                <code value="HM"/>
                <display value="Heard &amp; McDonaldinseln"/>
            </concept>
            <concept>
                <code value="HN"/>
                <display value="Honduras"/>
            </concept>
            <concept>
                <code value="HR"/>
                <display value="Kroatien"/>
            </concept>
            <concept>
                <code value="HT"/>
                <display value="Haiti"/>
            </concept>
            <concept>
                <code value="HU"/>
                <display value="Ungarn"/>
            </concept>
            <concept>
                <code value="IC"/>
                <display value="Kanarische Inseln"/>
            </concept>
            <concept>
                <code value="ID"/>
                <display value="Indonesien"/>
            </concept>
            <concept>
                <code value="IE"/>
                <display value="Irland"/>
            </concept>
            <concept>
                <code value="IL"/>
                <display value="Israel"/>
            </concept>
            <concept>
                <code value="IM"/>
                <display value="Isle of Man"/>
            </concept>
            <concept>
                <code value="IN"/>
                <display value="Indien"/>
            </concept>
            <concept>
                <code value="IO"/>
                <display value="Brit. Territorium im Ind. Ozean"/>
            </concept>
            <concept>
                <code value="IQ"/>
                <display value="Irak"/>
            </concept>
            <concept>
                <code value="IR"/>
                <display value="Iran"/>
            </concept>
            <concept>
                <code value="IS"/>
                <display value="Island"/>
            </concept>
            <concept>
                <code value="IT"/>
                <display value="Italien"/>
            </concept>
            <concept>
                <code value="JE"/>
                <display value="Jersey Insel"/>
            </concept>
            <concept>
                <code value="JM"/>
                <display value="Jamaika"/>
            </concept>
            <concept>
                <code value="JO"/>
                <display value="Jordanien"/>
            </concept>
            <concept>
                <code value="JP"/>
                <display value="Japan"/>
            </concept>
            <concept>
                <code value="JT"/>
                <display value="Johnston Insel"/>
            </concept>
            <concept>
                <code value="KE"/>
                <display value="Kenia"/>
            </concept>
            <concept>
                <code value="KG"/>
                <display value="Kirgisistan"/>
            </concept>
            <concept>
                <code value="KH"/>
                <display value="Kambodscha"/>
            </concept>
            <concept>
                <code value="KI"/>
                <display value="Kiribati"/>
            </concept>
            <concept>
                <code value="KM"/>
                <display value="Komoren"/>
            </concept>
            <concept>
                <code value="KN"/>
                <display value="St. Kitts &amp; Nevis"/>
            </concept>
            <concept>
                <code value="KP"/>
                <display value="Korea, Demokr. Volksrepublik"/>
            </concept>
            <concept>
                <code value="KR"/>
                <display value="Korea, Republik von"/>
            </concept>
            <concept>
                <code value="KW"/>
                <display value="Kuwait"/>
            </concept>
            <concept>
                <code value="KY"/>
                <display value="Kaimaninseln"/>
            </concept>
            <concept>
                <code value="KZ"/>
                <display value="Kasachstan"/>
            </concept>
            <concept>
                <code value="LA"/>
                <display value="Laos"/>
            </concept>
            <concept>
                <code value="LB"/>
                <display value="Libanon"/>
            </concept>
            <concept>
                <code value="LC"/>
                <display value="St. Lucia"/>
            </concept>
            <concept>
                <code value="LI"/>
                <display value="Liechtenstein"/>
            </concept>
            <concept>
                <code value="LK"/>
                <display value="Sri Lanka"/>
            </concept>
            <concept>
                <code value="LR"/>
                <display value="Liberien"/>
            </concept>
            <concept>
                <code value="LS"/>
                <display value="Lesotho"/>
            </concept>
            <concept>
                <code value="LT"/>
                <display value="Litauen"/>
            </concept>
            <concept>
                <code value="LU"/>
                <display value="Luxemburg"/>
            </concept>
            <concept>
                <code value="LV"/>
                <display value="Lettland"/>
            </concept>
            <concept>
                <code value="LY"/>
                <display value="Libysch-Arab. Dschamahirija"/>
            </concept>
            <concept>
                <code value="MA"/>
                <display value="Marokko"/>
            </concept>
            <concept>
                <code value="MC"/>
                <display value="Monaco"/>
            </concept>
            <concept>
                <code value="MD"/>
                <display value="Moldau, Republik"/>
            </concept>
            <concept>
                <code value="ME"/>
                <display value="Montenegro"/>
            </concept>
            <concept>
                <code value="MF"/>
                <display value="Saint Martin (französischer Teil)"/>
            </concept>
            <concept>
                <code value="MG"/>
                <display value="Madagaskar"/>
            </concept>
            <concept>
                <code value="MH"/>
                <display value="Marshall Inseln"/>
            </concept>
            <concept>
                <code value="MI"/>
                <display value="Midway Inseln"/>
            </concept>
            <concept>
                <code value="MK"/>
                <display value="Mazedonien"/>
            </concept>
            <concept>
                <code value="ML"/>
                <display value="Mali"/>
            </concept>
            <concept>
                <code value="MM"/>
                <display value="Myanmar"/>
            </concept>
            <concept>
                <code value="MN"/>
                <display value="Mongolei"/>
            </concept>
            <concept>
                <code value="MO"/>
                <display value="Macao"/>
            </concept>
            <concept>
                <code value="MP"/>
                <display value="Nördliche Marianen"/>
            </concept>
            <concept>
                <code value="MQ"/>
                <display value="Martinique"/>
            </concept>
            <concept>
                <code value="MR"/>
                <display value="Mauretanien"/>
            </concept>
            <concept>
                <code value="MS"/>
                <display value="Montserrat"/>
            </concept>
            <concept>
                <code value="MT"/>
                <display value="Malta"/>
            </concept>
            <concept>
                <code value="MU"/>
                <display value="Mauritius"/>
            </concept>
            <concept>
                <code value="MV"/>
                <display value="Malediven"/>
            </concept>
            <concept>
                <code value="MW"/>
                <display value="Malawi"/>
            </concept>
            <concept>
                <code value="MX"/>
                <display value="Mexiko"/>
            </concept>
            <concept>
                <code value="MY"/>
                <display value="Malaysia"/>
            </concept>
            <concept>
                <code value="MZ"/>
                <display value="Mosambik"/>
            </concept>
            <concept>
                <code value="NA"/>
                <display value="Namibia"/>
            </concept>
            <concept>
                <code value="NC"/>
                <display value="Neukaledonien"/>
            </concept>
            <concept>
                <code value="NE"/>
                <display value="Niger"/>
            </concept>
            <concept>
                <code value="NF"/>
                <display value="Norfolkinsel"/>
            </concept>
            <concept>
                <code value="NG"/>
                <display value="Nigeria"/>
            </concept>
            <concept>
                <code value="NI"/>
                <display value="Nicaragua"/>
            </concept>
            <concept>
                <code value="NL"/>
                <display value="Niederlande"/>
            </concept>
            <concept>
                <code value="NO"/>
                <display value="Norwegen"/>
            </concept>
            <concept>
                <code value="NP"/>
                <display value="Nepal"/>
            </concept>
            <concept>
                <code value="NR"/>
                <display value="Nauru"/>
            </concept>
            <concept>
                <code value="NU"/>
                <display value="Niue"/>
            </concept>
            <concept>
                <code value="NZ"/>
                <display value="Neuseeland"/>
            </concept>
            <concept>
                <code value="OM"/>
                <display value="Oman"/>
            </concept>
            <concept>
                <code value="PA"/>
                <display value="Panama"/>
            </concept>
            <concept>
                <code value="PE"/>
                <display value="Peru"/>
            </concept>
            <concept>
                <code value="PF"/>
                <display value="Französisch Polynesien"/>
            </concept>
            <concept>
                <code value="PG"/>
                <display value="Papua Neuguinea"/>
            </concept>
            <concept>
                <code value="PH"/>
                <display value="Philippinen"/>
            </concept>
            <concept>
                <code value="PK"/>
                <display value="Pakistan"/>
            </concept>
            <concept>
                <code value="PL"/>
                <display value="Polen"/>
            </concept>
            <concept>
                <code value="PM"/>
                <display value="St. Pierre &amp; Miquelon"/>
            </concept>
            <concept>
                <code value="PN"/>
                <display value="Pitcairn Inseln"/>
            </concept>
            <concept>
                <code value="PR"/>
                <display value="Puerto Rico"/>
            </concept>
            <concept>
                <code value="PS"/>
                <display value="Palästina, Besetzt"/>
            </concept>
            <concept>
                <code value="PT"/>
                <display value="Portugal"/>
            </concept>
            <concept>
                <code value="PU"/>
                <display value="Pazifische Inseln US"/>
            </concept>
            <concept>
                <code value="PW"/>
                <display value="Palau"/>
            </concept>
            <concept>
                <code value="PY"/>
                <display value="Paraguay"/>
            </concept>
            <concept>
                <code value="PZ"/>
                <display value="Panama Kanalzone"/>
            </concept>
            <concept>
                <code value="QA"/>
                <display value="Katar"/>
            </concept>
            <concept>
                <code value="RE"/>
                <display value="Réunion"/>
            </concept>
            <concept>
                <code value="RO"/>
                <display value="Rumänien"/>
            </concept>
            <concept>
                <code value="RS"/>
                <display value="Serbien"/>
            </concept>
            <concept>
                <code value="RU"/>
                <display value="Russische Föderation"/>
            </concept>
            <concept>
                <code value="RW"/>
                <display value="Ruanda"/>
            </concept>
            <concept>
                <code value="SA"/>
                <display value="Saudi-Arabien"/>
            </concept>
            <concept>
                <code value="SB"/>
                <display value="Salomonen"/>
            </concept>
            <concept>
                <code value="SC"/>
                <display value="Seychellen"/>
            </concept>
            <concept>
                <code value="SD"/>
                <display value="Sudan"/>
            </concept>
            <concept>
                <code value="SE"/>
                <display value="Schweden"/>
            </concept>
            <concept>
                <code value="SG"/>
                <display value="Singapur"/>
            </concept>
            <concept>
                <code value="SH"/>
                <display value="St. Helena"/>
            </concept>
            <concept>
                <code value="SI"/>
                <display value="Slowenien"/>
            </concept>
            <concept>
                <code value="SJ"/>
                <display value="Spitzbergen &amp; Jan Mayen Inseln"/>
            </concept>
            <concept>
                <code value="SK"/>
                <display value="Slowakei"/>
            </concept>
            <concept>
                <code value="SL"/>
                <display value="Sierra Leone"/>
            </concept>
            <concept>
                <code value="SM"/>
                <display value="San Marino"/>
            </concept>
            <concept>
                <code value="SN"/>
                <display value="Senegal"/>
            </concept>
            <concept>
                <code value="SO"/>
                <display value="Somalia"/>
            </concept>
            <concept>
                <code value="SR"/>
                <display value="Suriname"/>
            </concept>
            <concept>
                <code value="ST"/>
                <display value="São Tomé &amp; Príncipe"/>
            </concept>
            <concept>
                <code value="SV"/>
                <display value="El Salvador"/>
            </concept>
            <concept>
                <code value="SX"/>
                <display value="Sint Maarten (hollländischer Teil)"/>
            </concept>
            <concept>
                <code value="SY"/>
                <display value="Syrien"/>
            </concept>
            <concept>
                <code value="SZ"/>
                <display value="Swasiland"/>
            </concept>
            <concept>
                <code value="TC"/>
                <display value="Turks- &amp; Caicosinseln"/>
            </concept>
            <concept>
                <code value="TD"/>
                <display value="Tschad"/>
            </concept>
            <concept>
                <code value="TF"/>
                <display value="Französische Südgebiete"/>
            </concept>
            <concept>
                <code value="TG"/>
                <display value="Togo"/>
            </concept>
            <concept>
                <code value="TH"/>
                <display value="Thailand"/>
            </concept>
            <concept>
                <code value="TJ"/>
                <display value="Tadschikistan"/>
            </concept>
            <concept>
                <code value="TK"/>
                <display value="Tokelau"/>
            </concept>
            <concept>
                <code value="TL"/>
                <display value="Timor-Leste"/>
            </concept>
            <concept>
                <code value="TM"/>
                <display value="Turkmenistan"/>
            </concept>
            <concept>
                <code value="TN"/>
                <display value="Tunesien"/>
            </concept>
            <concept>
                <code value="TO"/>
                <display value="Tonga"/>
            </concept>
            <concept>
                <code value="TR"/>
                <display value="Türkei"/>
            </concept>
            <concept>
                <code value="TT"/>
                <display value="Trinidad &amp; Tobago"/>
            </concept>
            <concept>
                <code value="TV"/>
                <display value="Tuvalu"/>
            </concept>
            <concept>
                <code value="TW"/>
                <display value="Taiwan"/>
            </concept>
            <concept>
                <code value="TZ"/>
                <display value="Tansania, Vereinigte Republik"/>
            </concept>
            <concept>
                <code value="UA"/>
                <display value="Ukraine"/>
            </concept>
            <concept>
                <code value="UG"/>
                <display value="Uganda"/>
            </concept>
            <concept>
                <code value="UK"/>
                <display value="Großbritannien"/>
            </concept>
            <concept>
                <code value="UM"/>
                <display value="USA (sonstige kleine Inseln)"/>
            </concept>
            <concept>
                <code value="US"/>
                <display value="Vereinigte Staaten"/>
            </concept>
            <concept>
                <code value="UY"/>
                <display value="Uruguay"/>
            </concept>
            <concept>
                <code value="UZ"/>
                <display value="Usbekistan"/>
            </concept>
            <concept>
                <code value="VA"/>
                <display value="Vatikan"/>
            </concept>
            <concept>
                <code value="VC"/>
                <display value="St. Vincent &amp; Grenadinen"/>
            </concept>
            <concept>
                <code value="VE"/>
                <display value="Venezuela"/>
            </concept>
            <concept>
                <code value="VG"/>
                <display value="Jungfern-Inseln Britisch "/>
            </concept>
            <concept>
                <code value="VI"/>
                <display value="Jungfern-Inseln USA"/>
            </concept>
            <concept>
                <code value="VN"/>
                <display value="Vietnam"/>
            </concept>
            <concept>
                <code value="VU"/>
                <display value="Vanuatu"/>
            </concept>
            <concept>
                <code value="WF"/>
                <display value="Wallis und Futuna"/>
            </concept>
            <concept>
                <code value="WK"/>
                <display value="Wake Insel"/>
            </concept>
            <concept>
                <code value="WS"/>
                <display value="Samoa-West"/>
            </concept>
            <concept>
                <code value="XC"/>
                <display value="Ceuta "/>
            </concept>
            <concept>
                <code value="XK"/>
                <display value="Kosovo"/>
            </concept>
            <concept>
                <code value="XL"/>
                <display value="Mellila"/>
            </concept>
            <concept>
                <code value="YE"/>
                <display value="Jemen"/>
            </concept>
            <concept>
                <code value="YT"/>
                <display value="Mayotte"/>
            </concept>
            <concept>
                <code value="YU"/>
                <display value="Ex-Jugoslawien"/>
            </concept>
            <concept>
                <code value="ZA"/>
                <display value="Südafrika"/>
            </concept>
            <concept>
                <code value="ZM"/>
                <display value="Sambia"/>
            </concept>
            <concept>
                <code value="ZW"/>
                <display value="Simbabwe"/>
            </concept>
        </include>
    </compose>
    <expansion>
        <timestamp value="2022-09-13T14:16:53.0000Z"/>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="AD"/>
            <display value="Andorra"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="AE"/>
            <display value="Vereinigte Arabische Emirate"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="AF"/>
            <display value="Afghanistan"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="AG"/>
            <display value="Antigua &amp; Barbuda"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="AI"/>
            <display value="Anguilla"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="AL"/>
            <display value="Albanien"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="AM"/>
            <display value="Armenien"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="AN"/>
            <display value="Niederländische Antillen"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="AO"/>
            <display value="Angola"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="AQ"/>
            <display value="Antarktis"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="AR"/>
            <display value="Argentinien"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="AS"/>
            <display value="Samoa-Amerikanisch"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="AT"/>
            <display value="Österreich"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="AU"/>
            <display value="Australien"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="AW"/>
            <display value="Aruba"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="AX"/>
            <display value="Aland Islands"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="AZ"/>
            <display value="Aserbaidschan"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="BA"/>
            <display value="Bosnien &amp; Herzegowina"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="BB"/>
            <display value="Barbados"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="BD"/>
            <display value="Bangladesch"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="BE"/>
            <display value="Belgien"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="BF"/>
            <display value="Burkina Faso"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="BG"/>
            <display value="Bulgarien"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="BH"/>
            <display value="Bahrain"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="BI"/>
            <display value="Burundi"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="BJ"/>
            <display value="Benin"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="BL"/>
            <display value="Saint Barthelemy"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="BM"/>
            <display value="Bermuda"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="BN"/>
            <display value="Brunei Darussalam"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="BO"/>
            <display value="Bolivien"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="BQ"/>
            <display value="Bonaire, Sint Eustatius und Saba"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="BR"/>
            <display value="Brasilien"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="BS"/>
            <display value="Bahamas"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="BT"/>
            <display value="Bhutan"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="BV"/>
            <display value="Bouvetinsel"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="BW"/>
            <display value="Botsuana"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="BY"/>
            <display value="Belarus"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="BZ"/>
            <display value="Belize"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="CA"/>
            <display value="Kanada"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="CC"/>
            <display value="Kokosinseln"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="CD"/>
            <display value="Kongo, Demokr. Republik"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="CF"/>
            <display value="Zentralafrikanische Republik"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="CG"/>
            <display value="Kongo"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="CH"/>
            <display value="Schweiz"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="CI"/>
            <display value="Elfenbeinküste"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="CK"/>
            <display value="Cook-Inseln"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="CL"/>
            <display value="Chile"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="CM"/>
            <display value="Kamerun"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="CN"/>
            <display value="China"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="CO"/>
            <display value="Kolumbien"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="CR"/>
            <display value="Costa Rica"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="CT"/>
            <display value="Canton &amp; Enderburyinseln"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="CU"/>
            <display value="Kuba"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="CV"/>
            <display value="Kap Verde"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="CW"/>
            <display value="Curacao"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="CX"/>
            <display value="Weihnachtsinsel"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="CY"/>
            <display value="Zypern"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="CZ"/>
            <display value="Tschechische Republik"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="DE"/>
            <display value="Deutschland"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="DJ"/>
            <display value="Dschibuti"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="DK"/>
            <display value="Dänemark"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="DM"/>
            <display value="Dominica"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="DO"/>
            <display value="Dominikanische Republik"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="DZ"/>
            <display value="Algerien"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="EC"/>
            <display value="Ecuador"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="EE"/>
            <display value="Estland"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="EG"/>
            <display value="Ägypten"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="EH"/>
            <display value="Westsahara Eigenständiger Staat"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="ER"/>
            <display value="Eritrea"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="ES"/>
            <display value="Spanien"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="ET"/>
            <display value="Äthiopien"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="FI"/>
            <display value="Finnland"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="FJ"/>
            <display value="Fidschi"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="FK"/>
            <display value="Falklandinseln"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="FM"/>
            <display value="Mikronesien"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="FO"/>
            <display value="Färoeer Inseln"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="FQ"/>
            <display value="Französische Südpolargebiete"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="FR"/>
            <display value="Frankreich"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="GA"/>
            <display value="Gabun"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="GD"/>
            <display value="Grenada"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="GE"/>
            <display value="Georgien"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="GF"/>
            <display value="Französisch Guayana"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="GG"/>
            <display value="Guernsey Insel"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="GH"/>
            <display value="Ghana"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="GI"/>
            <display value="Gibraltar"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="GL"/>
            <display value="Grönland"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="GM"/>
            <display value="Gambia"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="GN"/>
            <display value="Guinea"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="GP"/>
            <display value="Guadeloupe"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="GQ"/>
            <display value="Äquatorial Guinea"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="GR"/>
            <display value="Griechenland"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="GS"/>
            <display value="Südgeorgien &amp; südl. Sandwich-I."/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="GT"/>
            <display value="Guatemala"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="GU"/>
            <display value="Guam US-Verwaltung"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="GW"/>
            <display value="Guinea-Bissau"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="GY"/>
            <display value="Guyana"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="HK"/>
            <display value="Hongkong"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="HM"/>
            <display value="Heard &amp; McDonaldinseln"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="HN"/>
            <display value="Honduras"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="HR"/>
            <display value="Kroatien"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="HT"/>
            <display value="Haiti"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="HU"/>
            <display value="Ungarn"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="IC"/>
            <display value="Kanarische Inseln"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="ID"/>
            <display value="Indonesien"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="IE"/>
            <display value="Irland"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="IL"/>
            <display value="Israel"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="IM"/>
            <display value="Isle of Man"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="IN"/>
            <display value="Indien"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="IO"/>
            <display value="Brit. Territorium im Ind. Ozean"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="IQ"/>
            <display value="Irak"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="IR"/>
            <display value="Iran"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="IS"/>
            <display value="Island"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="IT"/>
            <display value="Italien"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="JE"/>
            <display value="Jersey Insel"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="JM"/>
            <display value="Jamaika"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="JO"/>
            <display value="Jordanien"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="JP"/>
            <display value="Japan"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="JT"/>
            <display value="Johnston Insel"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="KE"/>
            <display value="Kenia"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="KG"/>
            <display value="Kirgisistan"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="KH"/>
            <display value="Kambodscha"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="KI"/>
            <display value="Kiribati"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="KM"/>
            <display value="Komoren"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="KN"/>
            <display value="St. Kitts &amp; Nevis"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="KP"/>
            <display value="Korea, Demokr. Volksrepublik"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="KR"/>
            <display value="Korea, Republik von"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="KW"/>
            <display value="Kuwait"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="KY"/>
            <display value="Kaimaninseln"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="KZ"/>
            <display value="Kasachstan"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="LA"/>
            <display value="Laos"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="LB"/>
            <display value="Libanon"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="LC"/>
            <display value="St. Lucia"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="LI"/>
            <display value="Liechtenstein"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="LK"/>
            <display value="Sri Lanka"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="LR"/>
            <display value="Liberien"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="LS"/>
            <display value="Lesotho"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="LT"/>
            <display value="Litauen"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="LU"/>
            <display value="Luxemburg"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="LV"/>
            <display value="Lettland"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="LY"/>
            <display value="Libysch-Arab. Dschamahirija"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="MA"/>
            <display value="Marokko"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="MC"/>
            <display value="Monaco"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="MD"/>
            <display value="Moldau, Republik"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="ME"/>
            <display value="Montenegro"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="MF"/>
            <display value="Saint Martin (französischer Teil)"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="MG"/>
            <display value="Madagaskar"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="MH"/>
            <display value="Marshall Inseln"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="MI"/>
            <display value="Midway Inseln"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="MK"/>
            <display value="Mazedonien"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="ML"/>
            <display value="Mali"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="MM"/>
            <display value="Myanmar"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="MN"/>
            <display value="Mongolei"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="MO"/>
            <display value="Macao"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="MP"/>
            <display value="Nördliche Marianen"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="MQ"/>
            <display value="Martinique"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="MR"/>
            <display value="Mauretanien"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="MS"/>
            <display value="Montserrat"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="MT"/>
            <display value="Malta"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="MU"/>
            <display value="Mauritius"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="MV"/>
            <display value="Malediven"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="MW"/>
            <display value="Malawi"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="MX"/>
            <display value="Mexiko"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="MY"/>
            <display value="Malaysia"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="MZ"/>
            <display value="Mosambik"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="NA"/>
            <display value="Namibia"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="NC"/>
            <display value="Neukaledonien"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="NE"/>
            <display value="Niger"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="NF"/>
            <display value="Norfolkinsel"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="NG"/>
            <display value="Nigeria"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="NI"/>
            <display value="Nicaragua"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="NL"/>
            <display value="Niederlande"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="NO"/>
            <display value="Norwegen"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="NP"/>
            <display value="Nepal"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="NR"/>
            <display value="Nauru"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="NU"/>
            <display value="Niue"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="NZ"/>
            <display value="Neuseeland"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="OM"/>
            <display value="Oman"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="PA"/>
            <display value="Panama"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="PE"/>
            <display value="Peru"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="PF"/>
            <display value="Französisch Polynesien"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="PG"/>
            <display value="Papua Neuguinea"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="PH"/>
            <display value="Philippinen"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="PK"/>
            <display value="Pakistan"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="PL"/>
            <display value="Polen"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="PM"/>
            <display value="St. Pierre &amp; Miquelon"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="PN"/>
            <display value="Pitcairn Inseln"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="PR"/>
            <display value="Puerto Rico"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="PS"/>
            <display value="Palästina, Besetzt"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="PT"/>
            <display value="Portugal"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="PU"/>
            <display value="Pazifische Inseln US"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="PW"/>
            <display value="Palau"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="PY"/>
            <display value="Paraguay"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="PZ"/>
            <display value="Panama Kanalzone"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="QA"/>
            <display value="Katar"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="RE"/>
            <display value="Réunion"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="RO"/>
            <display value="Rumänien"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="RS"/>
            <display value="Serbien"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="RU"/>
            <display value="Russische Föderation"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="RW"/>
            <display value="Ruanda"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="SA"/>
            <display value="Saudi-Arabien"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="SB"/>
            <display value="Salomonen"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="SC"/>
            <display value="Seychellen"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="SD"/>
            <display value="Sudan"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="SE"/>
            <display value="Schweden"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="SG"/>
            <display value="Singapur"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="SH"/>
            <display value="St. Helena"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="SI"/>
            <display value="Slowenien"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="SJ"/>
            <display value="Spitzbergen &amp; Jan Mayen Inseln"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="SK"/>
            <display value="Slowakei"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="SL"/>
            <display value="Sierra Leone"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="SM"/>
            <display value="San Marino"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="SN"/>
            <display value="Senegal"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="SO"/>
            <display value="Somalia"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="SR"/>
            <display value="Suriname"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="ST"/>
            <display value="São Tomé &amp; Príncipe"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="SV"/>
            <display value="El Salvador"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="SX"/>
            <display value="Sint Maarten (hollländischer Teil)"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="SY"/>
            <display value="Syrien"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="SZ"/>
            <display value="Swasiland"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="TC"/>
            <display value="Turks- &amp; Caicosinseln"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="TD"/>
            <display value="Tschad"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="TF"/>
            <display value="Französische Südgebiete"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="TG"/>
            <display value="Togo"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="TH"/>
            <display value="Thailand"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="TJ"/>
            <display value="Tadschikistan"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="TK"/>
            <display value="Tokelau"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="TL"/>
            <display value="Timor-Leste"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="TM"/>
            <display value="Turkmenistan"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="TN"/>
            <display value="Tunesien"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="TO"/>
            <display value="Tonga"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="TR"/>
            <display value="Türkei"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="TT"/>
            <display value="Trinidad &amp; Tobago"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="TV"/>
            <display value="Tuvalu"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="TW"/>
            <display value="Taiwan"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="TZ"/>
            <display value="Tansania, Vereinigte Republik"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="UA"/>
            <display value="Ukraine"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="UG"/>
            <display value="Uganda"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="UK"/>
            <display value="Großbritannien"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="UM"/>
            <display value="USA (sonstige kleine Inseln)"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="US"/>
            <display value="Vereinigte Staaten"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="UY"/>
            <display value="Uruguay"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="UZ"/>
            <display value="Usbekistan"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="VA"/>
            <display value="Vatikan"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="VC"/>
            <display value="St. Vincent &amp; Grenadinen"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="VE"/>
            <display value="Venezuela"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="VG"/>
            <display value="Jungfern-Inseln Britisch "/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="VI"/>
            <display value="Jungfern-Inseln USA"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="VN"/>
            <display value="Vietnam"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="VU"/>
            <display value="Vanuatu"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="WF"/>
            <display value="Wallis und Futuna"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="WK"/>
            <display value="Wake Insel"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="WS"/>
            <display value="Samoa-West"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="XC"/>
            <display value="Ceuta "/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="XK"/>
            <display value="Kosovo"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="XL"/>
            <display value="Mellila"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="YE"/>
            <display value="Jemen"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="YT"/>
            <display value="Mayotte"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="YU"/>
            <display value="Ex-Jugoslawien"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="ZA"/>
            <display value="Südafrika"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="ZM"/>
            <display value="Sambia"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-ems-reiseland"/>
            <code value="ZW"/>
            <display value="Simbabwe"/>
        </contains>
    </expansion>
</ValueSet>
